<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class Descarga extends Model
{
	use SoftDeletes;

    protected $table = 'descarga';
    protected $fillable = ['usuario_publico_id','archivo_nombre'];

    public function usuarioPublico()
    {
        return $this->belongsTo(UsuarioPublico::class);
    }

}
